Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

C881-K9 not supported in LMS 3.2.1

We installed a new router type C881-K9. We introduced the router into CiscoWorks LMS 3.2.1 but device type was unknown and archive config was not possible (Failed). The device package installed is rtr800 7.1 and it seems that this is the latest version. As CiscoWorks is EOL is it possible that no new packages are created for our type LMS ?

2 REPLIES
Cisco Employee

Hi , As you already know that

Hi ,

 

As you already know that LMS 3.2 is end of support ,so  unfortunately  there will not be any device pkg available to have this device support.

 

Thanks-

Afroz

***Ratings Encourages Contributors ****

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
New Member

OK , thanks Afroz. A new

OK , thanks Afroz. A new reason for replacing CiscoWorks asap.

 

Best regards

Mike

22
Views
4
Helpful
2
Replies